Hilfe Center

Welche Systemvoraussetzungen sind erforderlich?

Sie benötigen einen aktuellen/modernen Browser mit Internetzugang. Wir unterstützen Microsoft Internet Explorer 10, Apple Safari 6, Google Chrome 25, Mozilla Firefox 19, und Opera 12. Ältere Browser Versionen (oder auch andere Browser) können funktionieren, aber wir können dafür keinen Support/Hilfe anbieten. (Aus den verschiedensten Gründen - nicht zuletzt aus Sicherheitsgründen - sind Sie auf jeden Fall gut beraten, Ihren Browser stets aktuell zu halten.)

Ausserdem muss Javascript aktiviert sein. Falls nicht, können Sie mittels einer einfachen Ansicht immer an Umfragen teilnehmen, aber keine erstellen.

Kontaktieren Sie uns

support@doodle.com
http://assets2.desk.com/
false
doodletweet
Lade
Sekunden her
eine Minute her
Minuten her
eine Stunde her
Stunden her
einen Tag her
Tage her
Ungefähr
false
Ungültige Zeichen gefunden
/customer/de/portal/articles/autocomplete